{% extends 'base.html' %}
{% load static %}
{% block css %}
{% endblock css %}
{% block title %}
Welcome
{% endblock title %}
{% block content %}
<div style="height: 20px;"></div>
<div style="height: 20px;"></div>
<h1 class="title-name-2">Welcome</h1>
{%if user.is_authenticated%}
<h1 class="title-name-2">{{user.username}}</h1>
{%else%}
    <p>You're not logged in, please <a href="{% url 'login'%}">Login</a></p>
{%endif%}

<div class="whitespace-2"></div>
<a href="/" class="btn btn-primary">Go to main page</a>
{% endblock content %}
{% block script %}
{% endblock script %}